#debug --graphics
default=0
splashimage=@SPLASHPATH@
timeout 60
hiddenmenu
title Install 'UOS Server 20'
	findiso
	kernel @KERNELPATH@ inst.stage2=hd:LABEL=UOS quiet
	initrd @INITRDPATH@
title Test this media & install 'UOS Server 20'
	findiso
	kernel @KERNELPATH@ inst.stage2=hd:LABEL=UOS rd.live.check quiet
	initrd @INITRDPATH@
